Onex bbc 3.1.X系列提示您的代码可能已经被修改!请使用商派官方正版BBC!处理方法

/ 0评 / 3

近期由于Onex bbc版本大更新导致了一些问题,其中包含安装后提示您的代码可能已经被修改!请使用商派官方正版BBC!
下面是解决方法

原因:opcache扩展和ZendGuardLoader扩展冲突导致的。
暂时只能通过关闭opcache的方式规避。

发表评论

电子邮件地址不会被公开。 必填项已用*标注